com.sun.jna.platform.win32

## Interface PhysicalMonitorEnumerationAPI

- All Known Subinterfaces:
    Dxva2

      public interface PhysicalMonitorEnumerationAPI

  Conversion of PhysicalMonitorEnumerationAPI.h
  Author:
    Martin Steiger

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `PhysicalMonitorEnumerationAPI.PHYSICAL_MONITOR` Contains a handle and text description corresponding to a physical monitor.

  - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `PHYSICAL_MONITOR_DESCRIPTION_SIZE` A physical monitor description is always an array of 128 characters.

- - ### Field Detail

    - #### PHYSICAL_MONITOR_DESCRIPTION_SIZE

          static final int PHYSICAL_MONITOR_DESCRIPTION_SIZE

      A physical monitor description is always an array of 128 characters. Some of the characters may not be used.
      See Also:
        Constant Field Values

Copyright © 2007-2016 Timothy Wall. All Rights Reserved.